img { width: 100%; height: auto; }

  
    .cc{border-radius: 6px;}
    .sch {border: 1px solid black;
    box-shadow: 0 1px 5px 0 #4a4a4a;}
    .strich{border: 1px solid black;margin-left:20px;margin-right:25px;}


   hr.style-one{margin-left: 10px;margin-right:10px;border: 0px; height: 2px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); }
   

.leitfarbe {color:#882020;}
.reframe { max-width: 800px; border:3px;clear:all;}
.reframe2 { max-width: 760px; border:3px;clear:both;margin:0px 20px 0px 20px;}
.reframe3 { max-width: 760px; border:3px;margin:0px 20px 0px 20px;padding-bottom:30px;}
    

    .links {
        width: 40%;
        margin-right: 22px;
        float: left;}
    
    .rechts {
        width: 33%;
        margin: 10px;
        float: right;}

    .links50 {
        width: 44%;
        margin: 10px;
        float: left;}
    
    .rechts50 {
        width: 44%;
        margin: 10px;
        float: right;}

    .links20 {
        width: 27%;
        margin-right: 20px;
        margin-top:-30px;
        float: left;}
    
    .rechts20 {
        width: 27%;
        margin-left: 20px;
        margin-top:-30px;
        float: right;}

.bildunterschrift {
   background:#882020;
   color:white;
   padding:5px;
   position: absolute;
font-family: Arial,Helvetica,sans-serif;
font-weight: 500;
font-size:22px;}


    
    
    #navigation {
    max-width: 800px;
    background: green;
    height: 200px;
    float: left;}

   
    
    .navbox {
    width: 22%;
    background: yellow;
    float:left;
    margin: 10px;}
    
/* Sonderbilder*/

.crop {overflow:hidden;
    }
.cropbild{margin-bottom:-30px;}

.hauptbild {float:left;}
.hauptbild2 {max-height:550px;}
/* Zubehör*/

.kastenz{width:30%;
         float:left;
         margin-right:3%;
        margin-bottom:10px;
         font-size:20px;
    font-weight: bold;
        line-height: 1.6;
         font-family: Arial,Helvetica,sans-serif;}

.preis {font-weight: bold;font-size: 22px;font-family: Arial,Helvetica,sans-serif;margin-left:0px;}

     
.sofortkaufen {
    background-image: url("https://www.art-manufaktur.eu/eb/css/verkaufen.jpg");
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: 700;
    text-align: center;
    border-radius:4px;
}
         
/* Kontakt*/
    
.kontakt{border: 1px solid black;width:100%;float:left;postion:absolute;padding-left:0px;margin:10px 0 10px 0;overflow:hidden;}
.trennstrich {border-left-width:2px; border-left-style:solid; border-left-color:#882020;height:160px}
.groessen {width:250px;float:right;position: right;margin-right:0px;}
.rechtsk {width: 70%;margin:0;float: right;padding:10px 0 10px 10px;}
.linksk {width: 25%;margin:0;float: left;padding:10px 0 0px 10px;}

/* Liste*/

.liste {marging-bottom:20px;}
.lrechts{ width: 50%;float: right;}
.llinks{ width: 50%;float: left;margin-bottom:-21px;}
ul.logo {
    line-height:100%;
    list-style-image: url("https://www.art-manufaktur.eu/eb/css/list.jpg");
    font-size: 15px;font-family: Arial,Helvetica,sans-serif;font-weight: bold;
}


/* Typo*/




.pnavbox {
        position: absolute;
        color: #900;
        font-size: 18px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 10px;
        font-family:'Arial';}
    

.tr{text-align:right;}
.text1{font-size: 13px;font-family: Arial,Helvetica,sans-serif;color:#424242;}
.text2{font-size: 22px;font-family: Arial,Helvetica,sans-serif;color:#882020;}
.text3{font-size: 14px;font-family: Arial,Helvetica,sans-serif;font-weight: bold;color:#882020;      line-height: 1.4;}
.text4{font-size: 8px;font-family: Arial,Helvetica,sans-serif;}
.text-bu{font-size: 12px;font-family: Arial,Helvetica,sans-serif;font-weight: bold;}   

.titel {font-size: 18px;font-family: Arial,Helvetica,sans-serif;color:#882020;text-align: right;margin: 0 20px 2px 0;float:right;line-height: 0.7;}  



    
/* Mobile ipad 3s 320px 4s 640*/
@media all and (max-width: 690px) {
   .links20 {
        width: 33%;margin-top:20px;}
    .rechts20 {
        width: 33%;margin-top:20px;}
    .rechts{width: 50%;}
    .links {width:50%;}
ul.logo {font-size: 13px;}
    .kastenz {width:31%;font-size:15px;margin-right:2%;}
    .preis {font-size: 15px}
    .groessen {margin-right:-120px;}
    .rechtsk {padding-top:0Px;}
    .linksk {padding-top:0Px;}
    .reframe3 {padding-bottom: 2%;}
    }
/* Mobile iphen 3s 320px 4s 640*/
    
@media all and (max-width: 519px) {
   .tr{text-align:left;}
    .rechts{width: 98%;}
    .links {width:98%;}
    .rechts50 {width: 98%;}
    .links50 {width:98%;}
    .rechts20 {width: 98%;margin-top:-35px;}
    .links20 {width:98%;margin-top:-35px;}
    
    .rechtsk {width:98%;}
    .linksk {width:98%;}
    
    .lrechts {width:98%;float:left}
    .llinks {width:98%;}

    .navbox {width: 40%;}
    .cropbild{margin-top:-30px;margin-bottom:-120px;}
    .verbergen {display:none;}
    .trennstrich {border-left: 0px solid white;}
    ul.logo {font-size: 12px;}
    .kastenz {width:100%;font-size: 22px;}
    .preis {font-size:22px;}
    .sofortkaufen {padding: 2px 0 0px 0;}
    .groessen {margin-right:-140px;}
}



@media all and (max-width: 350px) {
       .navbox {width: 100%;}
.verbergen {display:block;}
.cropbild{margin-top:-24px;margin-bottom:-90px;}
.titel {font-size:16px}
.groessen {width:60%;margin-right:-70px;margin-top:60px;}
}
